<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Déconnexion</title>
</head>
<body>
    <p>Vous vous êtes déconnecté avec succès.</p>
    <a href="index.php">Retour à l'accueil</a>
</body>
</html>